
body{ padding:0; margin:0; font-size:15px; color:#333;  font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
    font-style: normal;
    font-weight: 300; border-top:4px solid #00bcb9; }
a {outline:none !important; 
-webkit-transition: all .6s ease-in-out; -moz-transition: all .6s ease-in-out; -o-transition: all .6s ease-in-out; -ms-transition: all .6s ease-in-out; transition:all .6s ease-in-out;}
a:hover, a:focus, select:focus, button:focus { outline:none; text-decoration:none;}
* { margin:0; padding:0;}
img { border:none; vertical-align:middle; max-width:100%;}
li{ list-style:none;}
h1, h2, h3, h4, h5, h6{ outline:none !important; font-family: 'Roboto Condensed', sans-serif; color: #00a4ad; padding: 10px 0;}
h4 {}
input, select, textarea, button{ outline:none !important; font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;}
input, textarea, select{ -moz-appearance: none; -webkit-appearance: none;}

.container{ width:96%; max-width:1170px; margin:0 auto; padding:0;}

p, div, td {font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
    font-style: normal;
    font-weight: 300;}

/***********  Top Part  ************/

a {
    color: #00a4ad;
}
a:hover {
    color: #f2692a;
}
header{ width:100%; float:left; margin:0px; padding:0px;}
.top_part{ width:100%; float:left; padding:0; margin:0;}
.logo{ float:left; padding:0; margin:0;}
.logo img{ width:100%; max-width:500px; padding: 0;}
.top_right{ float:right; padding:25px 0 10px; margin:0; width:25%;}
.top_right .address_block{/*float:right;*/ padding:0 0 0 25px; margin:0 0px 0 0; position:relative; width:100%;}
.slogan{ position: relative; left: }
.top_right .address_block i{ position:absolute; left:0; top:5px; font-size:21px; color:#949494;}
.top_right .address_block h4{ padding:0; margin:0 0 2px 0; font-size:18px; color:#555555; font-weight:600; text-transform:uppercase;}
.top_right .address_block p{ padding:0px 0 0 0; margin:0; font-size:26px; color:#602d91 ; line-height:17px; font-weight:600; font-family: 'Roboto Condensed'; */
    font-style: normal;
    font-weight: 300;}
.top_right .address_block i.fa-phone{ font-size:20px; top:3px;}
.top_right ul.social{ /*float:left;*/ padding:0; margin:-20px 0 0 15px; width:auto; text-align:right; }
.top_right ul.social li{ padding:0; margin:0 0 0 2px; display:inline-block;}
.top_right ul.social li a{ border:1px solid #c3c3c3; padding:4px 6px; display:inline-block; width: 32px;text-align:center; color:#602d91 !important;}
.top_right ul.social li a i{ position:relative; font-size:16px; top:0; color:#602d91; }
h1.site-title {
	color: #602d91;
    text-transform: uppercase;
    font-size: 2em;
    margin: 0;
    padding: 0; 

}
p.site-title {
   font-size: 1.4em;
    color: #00a4ad;
    margin: 0;
    padding: 0;
font-family: 'Roboto Condensed';
float: left;
}
p.site-title span {
   font-size: 0.8em;
    color: #ccc;
    margin: 0;
    padding: 0;
font-family: 'Roboto Condensed';
text-transform: uppercase;

}

.vc_cta3-actions a {float: right;}
.btn-info {    background-color: #949494;
    border-color: #949494; border-radius: 0px;}
    .btn-info: hover {    background-color: #602d91;
    border-color: #602d91; border-radius: 0px;}

.top_right ul.social li a:hover{ opacity:0.6;}


.a11y-toggle-contrast, a.a11y-toggle-fontsize {
    display: block;
    width: 100%;
    font-size: 1em;
    float: left;
    margin: 0px 5px 5px 0px;
    color: #FFF;
    text-transform: uppercase;
    padding: 4px !important;
    position: relative;
    background-color: #08babb;
    line-height: 24px;
}
.a11y-toggle-contrast:hover, a.a11y-toggle-fontsize:hover {
    color: #fff;
    background-color: #f2692a;
    line-height: 24px;
}
.tagcloud a {
    display: block;
    font-size: 12px !important;
    float: left;
    margin: 0px 5px 5px 0px;
    color: #08babb;
    text-transform: uppercase;
    padding: 4px 12px;
    border: 1px solid #08babb;
    position: relative;
    background-color: #FFF;
    line-height: 24px;
    }
    .tagcloud a:hover {
    color: #f2692a;
    border: 1px solid #f2692a;
}
#recent-posts-4 li a {
    font-family: 'Roboto Condensed', sans-serif;
    color: #00a4ad;
    display: block;
    font-size: 1.2em;
}
#recent-posts-4 span {
    color: #cdcdcd;
    display: block;
   font-size: 0.9em;
    padding-bottom: 6px;
    border-bottom: 1px solid #cdcdcd;
    margin-bottom: 10px;
    text-transform: uppercase;
}

.em-calendar {width: 100% !important; background: #f5f4e8 !important;} 
.em-calendar td.month_name {color: #6a6d6c !important; font-size: 21px;font-family: 'Roboto Condensed', sans-serif; text-transform: uppercase; }
table.em-calendar td {border-left: 1px solid #fff; border-top: 1px solid #fff; padding: 4px !important; }
table.em-calendar td.eventful {    background: #FD7E29;}
table.em-calendar td.eventful a, table.em-calendar td.eventful-today a {

    color: #fff !important;
    font-weight: bold;
}

.event-date    {color: #6a6d6c !important; font-size: 1.2em;font-family: 'Roboto Condensed', sans-serif; text-transform: uppercase; }

/************ Nav Sec ************/
.nav_sec{ width:100%; float:left; padding:4px 0; margin:0; background:#fff;}
.nav_sec .navbar-default{ background:none; border:none; margin:0; min-height:inherit;}
.nav_sec .navbar-default .navbar-nav > li > a{ padding:6px 15px; margin:0 1px; font-size:16px; color:#324659 !important; border-right: 1px solid #ccc; border-bottom: 3px solid #fff;}


.nav_sec .navbar-default .navbar-nav > li > a:hover, .nav_sec .navbar-default .navbar-nav > li > a:focus{ color:#1d1d1d; background:#FFF; border-bottom: 3px solid #f2692a;}
.nav_sec .navbar-default .navbar-nav > .open > a, .nav_sec .navbar-default .navbar-nav > .open > a:hover, .nav_sec .navbar-default .navbar-nav > .open > a:focus{ color:#1d1d1d; background:#FFF;border-bottom: 2px solid #f2692a;}
.nav_sec .navbar-default .navbar-nav > .active > a, .nav_sec .navbar-default .navbar-nav > .active > a:hover, .nav_sec .navbar-default .navbar-nav > .active > a:focus{ color:#1d1d1d; background:#FFF;}
.nav_sec .navbar-nav > li > .dropdown-menu{ background:#FFF;}
.nav_sec .dropdown-menu > li > a{ padding:8px 18px; font-size:15px;}
.nav_sec .dropdown-menu > li > a:hover, .nav_sec .nav_sec .dropdown-menu > li > a:focus{ background:#f2692a; color:#fff;}

.nav-donate {background: #f2692a; color: #fff; padding: 8px 10px; position: relative; top: 4px; text-transform: uppercase;}
.nav-donate:hover {background: #00a4ad; color: #fff;}
.navbar-default .navbar-toggle {
    border: 2 px solid #602d91;
    border-color: #602d91;
    border-radius: 2px;
}


.nav_sec .navbar-default .navbar-toggle .icon-bar{ background:#602d91; }
.nav_sec .navbar-default .navbar-toggle:hover,.nav_sec .navbar-default .navbar-toggle:focus{ background:none;}
/***********  Section Part  ************/
section{ width:100%; float:left; margin:0px; padding:0px;}

/************* Slider Sec *************/
.slider_sec{ width:100%; float:left; padding:0; margin:0; position:relative;}
.slider_sec .carousel-inner > .item > img, .slider_sec .carousel-inner > .item > a > img{ width:100%;}
.slider_sec .carousel-inner > .item  img, .slider_sec .carousel-inner > .item  a  img{ width:100%;}

.slider_sec .caption{ position:absolute; left:7%; right:7%; top:35%; bottom:0; z-index:88;}
.slider_sec .caption .inner{ width:100%; max-width:500px; padding:23px 14px; margin:0;
background: -moz-linear-gradient(left,  rgba(0,0,0,0.65) 0%, rgba(0,0,0,0) 100%);
background: -webkit-linear-gradient(left,  rgba(0,0,0,0.65) 0%,rgba(0,0,0,0) 100%);
background: linear-gradient(to right,  rgba(0,0,0,0.65) 0%,rgba(0,0,0,0) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a6000000', endColorstr='#00000000',GradientType=1 );
}
.slider_sec .caption h3{ width:100%; padding:0; display:inline-block; margin:0; font-size:23px; color:#ffffff; font-weight:600; text-transform:uppercase;}
.slider_sec .caption h2{ width:100%; padding:0; display:inline-block; margin:0; font-size:38px; color:#ffffff; font-weight:900; text-transform:uppercase;}

.slider_sec .carousel-control { width:auto; margin:-23px 0 0 0; position:absolute; top:50%; width:46px; height:46px; font-size:36px; line-height:46px; color:#131da8; text-shadow:0 0 0 rgba(0, 0, 0, 0); opacity:9; z-index:999;}
.slider_sec .carousel-control.left{ left:2%; background:rgba(255, 255, 255, 0.6);}
.slider_sec .carousel-control.right{ right:2%; background:rgba(255, 255, 255, 0.6);}
.slider_sec .carousel-control:hover, .slider_sec .carousel-control:focus{ color:#131da8; background:rgba(255, 255, 255, 0.9);}

.slider_sec .slider_bullet{ padding:0; margin:0; position:absolute; bottom:30px; left:30px; right:30px; z-index:99;}
.slider_sec .slider_bullet .carousel-indicators { position:relative; bottom:auto; left:auto;  width:96%; max-width:1000px; padding:0; margin:0 auto; text-align:center; list-style: none;}
.slider_sec .slider_bullet .carousel-indicators li { display:inline-block; width:13px; height:13px; margin:0 4px; border:2px solid #ffffff; border-radius:0; background:#131da8;}
.slider_sec .slider_bullet .carousel-indicators .active { width:13px; height:13px; margin:0 4px; background-color:#868480;}

/************ Slider Form **************/
.slider_form_sec{ position:absolute; left:7%; right:7%; top:13%; bottom:0; z-index:89;}
.slider_form{ width:100%; max-width:350px; float:right; padding:5px 5px 4px 5px; margin:0; background:rgba(255, 255, 255, 0.6);}
.slider_form h3{ width:100%; float:left; padding:5px; margin:0; text-align:center; font-size:33px; color:#ffffff; font-weight:400; line-height:normal; background:#868480;}
.slider_form ul{ width:100%; float:left; padding:8px 14px; margin:0;}
.slider_form ul li{ width:100%; float:left; padding:0; margin:0 0 7px 0; position:relative;}
.slider_form ul li .input_field{ width:100%; height:32px; float:left; padding:0 10px 0 52px; margin:0; font-size:14px; color:#878787; background:#fff; border:1px solid #acb2ae;}
.slider_form ul li i.input_icon{ width:42px; height:32px; float:left; padding:0 5px 0 0; margin:0; position:absolute; left:0; text-align:center; font-size:16spx; line-height:32px; color:#ffffff; background:url(../images/input_icon_bg.png) no-repeat left top; z-index:89;}
.slider_form ul li .select-field .btn-default{ padding:0 10px 0 52px;}
.slider_form ul li .input_button{ width:163px; height:36px; padding:0; margin:12px auto 0 auto; display:block; border:none; font-size:16px; color:#ffffff; text-transform:uppercase; text-align:center; text-transform:uppercase; background:#131da8; border-bottom:2px solid #060e7f;}
.slider_form ul li .input_button i{ margin:0 0 0 5px;}
.slider_form ul li .input_button:hover{ background:#0815c5;}

.select-field{ width:100%; float:left; padding:0; margin:0;}
.select-field .bootstrap-select:not([class*="col-"]):not([class*="form-control"]):not(.input-group-btn){ width:100%;}
.select-field .btn-default{ height:32px; font-size:14px; color:#878787; border:1px solid #acb2ae; border-radius:0; background:#fff; -webkit-box-shadow:0 0 0 rgba(0, 0, 0, 0); box-shadow:0 0 0 rgba(0, 0, 0, 0); outline:none !important;}
.select-field .btn-default:hover, .select-field .btn-default:focus, .select-field .btn-default.focus, .select-field .btn-default:active, .select-field .btn-default.active, .open > .dropdown-toggle.btn-default{ background:#fff; -webkit-box-shadow:0 0 0 rgba(0, 0, 0, 0); box-shadow:0 0 0 rgba(0, 0, 0, 0); outline:none !important;}
.select-field .bootstrap-select.btn-group .dropdown-menu li{ width:100%!important; margin:0;}
.select-field .bootstrap-select.btn-group .dropdown-menu li a{ padding:3px 10px; font-size:13px;}
.select-field .dropdown-menu > li > a:hover, .select-field .dropdown-menu > li > a:focus{ background:#131da8; color:#fff;}
.select-field .bootstrap-select.btn-group:not(.input-group-btn),.select-field .bootstrap-select.btn-group[class*="col-"]{ width:100%;}
div.wpcf7-validation-errors{ float:left; margin-top:0!important;}
/*********** Program Sec *************/
.program_sec{ width:100%; float:left; padding:20px 0 30px 0; margin:0;
background: rgb(248,248,248);
background: -moz-linear-gradient(left,  rgba(248,248,248,1) 0%, rgba(231,231,231,1) 100%);
background: -webkit-linear-gradient(left,  rgba(248,248,248,1) 0%,rgba(231,231,231,1) 100%);
background: linear-gradient(to right,  rgba(248,248,248,1) 0%,rgba(231,231,231,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f8f8f8', endColorstr='#e7e7e7',GradientType=1 );
}
.program_title{ float:left; padding:0; margin:0; font-size:21px; color:#1d1d1d; line-height:21px; text-transform:uppercase; position:relative; top:150px; left:-130px;}
.program_title span{ display:block;}
.program_title i{ width:56px; height:35px; position:absolute; right:0; top:-17px;}

.program_inner{ width:100%; float:left; padding:0; margin:0;}
.program_block{ width:100%; float:left; padding:15px 15px 11px 15px; margin:0 0 30px 0; background:#131da8; position:relative; border:1px solid #d7d7d7;}
.program_block figure{ width:100%; float:left; padding:0; margin:0 0 11px 0;}
.program_block figure img{ width:100%;}
.program_block h3{ width:100%; min-height:44px; float:left; padding:0 55px 0 5px; margin:0; font-size:20px; color:#fff; font-weight:400; line-height:22px; text-transform:uppercase;}
.program_block h3 a{ color:#fff;}
.program_block h3 a:hover{ color:#fff100;}
.program_block .read_more{ width:47px; height:45px; float:right; padding:7px 7px 0 0; margin:0; font-size:26px; color:#2c35b1; position:absolute; right:0; bottom:0; text-align:right; line-height:44px; background:url(../images/read_more.png) no-repeat left top;}
.program_block .read_more:hover{ color:#000; background:url(../images/read_more_h.png) no-repeat left top;}
.program_block a:hover h3{ color:#fff100;}
.program_block a:hover .read_more{ color:#000; background:url(../images/read_more_h.png) no-repeat left top;}
/************* Welcome Sec **************/

.video_detail{ width:100%; float:left; padding:0; margin:28px 0 30px 0;}
.video_detail img, .video_detail iframe{ width:100%; max-width:100%;}
.committee {margin-right: -15px;}
.committee h3 { margin: 0 !important; padding: 0 !important;}
.committee h6 { margin: 0  !important; text-transform: uppercase; color: #333;padding: 0 0 30px 0 !important;}


/*********** Testimonial Sec ***************/
.testimonial_sec{ width:100%; float:left; padding:40px 0 25px 0; margin:0; background:#131da8;}
.testimonial_sec h2{ width:100%; float:left; padding:0 0 8px 0; margin:0 0 30px 0; font-size:32px; color:#ffffff; text-transform:uppercase; font-weight:300; line-height:normal; background:url(../images/line2.png) no-repeat left bottom;}
.testimonial_sec h2 strong{ font-weight:700;}
.testimonial_sec .testi_inner{ width:100%; float:left; padding:0; margin:0;}

.testimonial_sec .carousel-control { width:auto; margin:0; position:absolute; top:-90px; width:25px; height:25px; text-shadow:0 0 0 rgba(0, 0, 0, 0); opacity:9; z-index:999;}
.testimonial_sec .carousel-control.left{ right:17px; left:auto; background:none; font-size:28px; color:#f4f4fb;}
.testimonial_sec .carousel-control.left i{ position:relative; top:10px;}
.testimonial_sec .carousel-control.right{ right:0; background:none; font-size:40px; color:#f4f4fb;}
.testimonial_sec .carousel-control:hover, .testimonial_sec .carousel-control:focus{ opacity:0.7; background:none;}

.testimonial_sec .test_image{ width:117px; height:94px; float:right; padding:3px; margin:0 0 0 23px; border:1px solid #4951b6;}
.testimonial_sec .test_image img{ width:100%;}
.testimonial_sec .right_info{ overflow:hidden; padding:15px 0 0 0; margin:0 0 10px 0; font-size:14px; text-align:justify; color:#838bff; text-indent:110px; line-height:22px; background:url(../images/test_quote.png) no-repeat 22px top;}
.testimonial_sec .right_info p{ width:100%; float:left; padding:15px 0 0 0; margin:0 0 10px 0; font-size:14px; text-align:justify; color:#838bff; text-indent:110px; line-height:22px; background:url(../images/test_quote.png) no-repeat 22px top;}
.testimonial_sec .right_info .auth_info{ width:100%; float:left; padding:0; margin:0; text-align:right; font-size:14px; color:#ffffff; line-height:19px;}
.testimonial_sec .right_info .auth_info span{ color:#838bff; display:block;}





/************* Home Detail 2 **************/
.home_detail_2{ width:100%; float:left; padding:50px 0 10px 0; margin:0; background:url(../images/shaddow.png) no-repeat center center;}
.home_detail_2 h2{ width:100%; float:left; padding:0 0 8px 0; margin:0 0 25px 0; font-size:32px; color:#1d1d1d; text-transform:uppercase; font-weight:300; line-height:normal; background:url(../images/line.png) no-repeat left bottom;}
.home_detail_2 h2 strong{ font-weight:700;}
.facebook_sec{ width:100%; float:left; padding:0 30px 0 0; margin:0 0 30px 0;}
.facebook_detail{ width:100%; float:left; padding:0; margin:0;}

.latest_news{ width:100%; float:left; padding:0 0 0 30px; margin:0 0 30px 0; position:relative;}
.news_inner{ width:100%; float:left; padding:0; margin:-7px 0 0 0;}
.latest_news h3, .latest_news h3 a{ width:100%; float:left; padding:0; margin:0 0 4px 0; font-size:20px; color:#131da8;}
.latest_news h3, .latest_news h3 a:hover{ opacity:0.8;}
.latest_news p{ width:100%; float:left; padding:0; margin:0; font-size:14px; color:#4a5256; line-height:22px; text-align:justify;}
.latest_news .date{ width:100%; float:left; padding:0; margin:0 0 5px 0; font-size:13px; color:#878787; text-align:right;}
.latest_news .detail_2{ width:100%; float:left; padding:0; margin:0; }
.latest_news .read_more{ height:32px; float:left; border-radius:0; padding:0 24px; margin:0; line-height:32px; font-size:14px; color:#ffffff; background:#131da8; border-bottom:2px solid #060e7f;}
.latest_news .read_more:hover{ background:#0815c5;}
.latest_news ul.rating_detail{ float:right; padding:0; margin:5px 0 0 0;}
.latest_news ul.rating_detail li{ padding:0; margin:0 0 0 1px; display:inline-block; font-size:15px; color:#3f3f3f;}
.latest_news ul.rating_detail li.disabled{ color:#a0a0a0;}

.latest_news .carousel-control { width:auto; margin:0; position:absolute; top:0; width:25px; height:25px; text-shadow:0 0 0 rgba(0, 0, 0, 0); opacity:9; z-index:999;}
.latest_news .carousel-control.left{ right:17px; left:auto; background:none; font-size:28px; color:#a9a9a9;}
.latest_news .carousel-control.left i{ position:relative; top:10px;}
.latest_news .carousel-control.right{ right:0; background:none; font-size:40px; color:#3a42b6;}
.latest_news .carousel-control:hover, .latest_news .carousel-control:focus{ opacity:0.7; background:none;}


/***********  Footer Part  ************/
footer{ width:100%; float:left; margin:0px; padding:0px;}
.footer_detail{ width:100%; float:left; margin:0; padding:24px 0 0 0; background:#f4f2ee; color:#3e4149;}
.footer_detail h3{ width:100%; float:left; margin:30px 0 20px 0; padding:0 0 10px 0; font-size:20px; color:#00a4ad; text-transform:uppercase; line-height:normal;}
.footer_detail h4{ float: left; text-align: left; color: #111;}
.footer_detail caption{ color:#FFFFFF;}
.footer_detail ul.footer_link, .footer_detail ul.menu{ width:100%; float:left; padding:0; margin:0;}
.footer_detail ul.footer_link li, .footer_detail ul.menu li{ width:100%; float:left; padding:0 0 0 16px; margin:0 0 10px 0; font-size:14px; color:#444; position:relative;}
.footer_detail ul.footer_link li:before, .footer_detail ul.menu li:before{ padding:0; margin:0; content:"\f105"; font-family:'FontAwesome'; font-size:14px; color:#444; position:absolute; left:0; top:0;}
.footer_detail ul.footer_link li a,.footer_detail ul.menu li a{ font-family: 'Roboto Condensed', sans-serif; color: #00a4ad; display: block; font-size: 16px; padding-bottom: 6px; border-bottom: 1px solid #cdcdcd; }
.footer_detail ul.footer_link li a:hover,.footer_detail ul.menu li a:hover{ color:#FFF;}
.footer_detail .footer_contact{ width:100%; float:left; padding:0; margin:0;}
.footer_detail .footer_contact .map_detail{ width:180px; float:left; padding:0; margin:0 13px 25px 0;}
.footer_detail .footer_contact .map_detail iframe{ max-width:100%;}
.footer_detail .footer_contact .right{ overflow:hidden;}
.footer_detail .footer_contact h4{ width:100%; float:left; padding:0; margin:0 0 10px 0; font-size:13px; color:#ffffff; text-transform:uppercase; font-weight:700;}
.footer_detail .footer_contact .add_info{ width:100%; float:left; padding:0 0 0 22px; margin:0 0 11px 0; position:relative; font-size:14px; color:#444; line-height:18px;}
.footer_detail .footer_contact .add_info i{ position:absolute; left:0; top:2px; font-size:16px;}
.footer_detail .footer_contact .add_info i.fa-envelope{ font-size:14px;}
.footer_detail .footer_contact .add_info span{ font-size:18px;}
.footer_detail .footer_contact .add_info a{ color:#fff;}
.footer_detail .footer_contact .add_info a:hover{ color:#929cfe;}
.footer_detail .footer_social{ width:100%; float:left; padding:15px 0; margin:14px 0 0 0; text-align: right; border-bottom:1px solid #fff; border-top:1px solid #fff;}

.footer_detail .footer_social ul{ width:100%; float:left; padding:20px 0 0 0; margin:0;}
.footer_detail .footer_social ul li{ padding:0; margin:0 0 0 5px; display:inline-block;}
.footer_detail .footer_social ul li a{ font-size:32px; color:#602d91;}
.footer_detail .footer_social ul li a:hover{ opacity:0.6;}
.footer_detail .footer_logo{ width:100%; float:left; padding:0; margin:-40px 0 0 0; text-align:center;}
.footer_detail .copyright{ width:100%; float:left; padding:25px 0; margin:0; text-align:center; font-size:14px; color:3e4149;}
.footer_detail .copyright a, .footer_detail .copyright span{ color:#602d91;}
.footer_detail .copyright a:hover{ color:#f2692a;}

.ftr_block3 h5 {color: #101010; text-transform: uppercase; padding: 5px 0;}
.ftr_block1 li a {font-family: 'Roboto Condensed', sans-serif; color: #00a4ad; display: block; font-size: 16px;}
.ftr_block1 span {color: #cdcdcd; display: block; font-size: 13px; padding-bottom: 6px; border-bottom: 1px solid #cdcdcd; margin-bottom: 10px; text-transfomr: uppercase;}


/*-------Top----------*/
#return-to-top { position: fixed; bottom:20px; right: 20px; background:#602d91; width:47px; height:47px; display: block; text-decoration: none; display: none; -webkit-transition: all 0.3s linear; -moz-transition: all 0.3s ease; -ms-transition: all 0.3s ease; -o-transition: all 0.3s ease; transition: all 0.3s ease; z-index:9999;  }
#return-to-top i { color: #adadad; margin: 0; position: relative; left:15px; top:11px; font-size:28px; -webkit-transition: all 0.3s ease; -moz-transition: all 0.3s ease; -ms-transition: all 0.3s ease; -o-transition: all 0.3s ease; transition: all 0.3s ease; }
#return-to-top:hover { background:#f6ac4f; }
#return-to-top:hover i { color: #fff; top: 5px; }

/*-----About------*/
.inner_data{ width:100%; float:left; margin:0px; padding:50px 0;}
.inner_data p{ font-size:14px; line-height:22px; font-weight:600; text-align:justify; letter-spacing:0.01em;} 
.inner_data h2.title{padding:0 0 8px 0; margin:0 0 20px 0; font-size:32px; color:#1d1d1d; text-align:center; text-transform:uppercase; font-weight:300; line-height:normal; font-weight:700;}
.inner_data h2.title span{background:url(../images/line.png) no-repeat left bottom;font-weight:300;}
.inner_data h2.title b{background:url(../images/line.png) no-repeat left bottom;font-weight:300;}
.about_main{ width:100%; float:left;}
.about_main .ab_block{ width:100%; float:left; margin-bottom:20px;}
span.left{ float:left; margin:0 30px 20px 0;}
span.left img{ border:1px solid #bababa; padding:3px;}
span.left.rlt{ float:right; margin:0 0px 20px 30px;}
ul.list_arrow{ width:100%; float:left; margin:0px; padding:0;}
ul.list_arrow li{ width:100%; float:left; background:url(../images/bullet.png) left 5px no-repeat; margin:5px 0px; padding:0 0 0px 25px;font-size:14px; line-height:22px; font-weight:600; text-align:justify;}
ul.list_arrow li strong{ color:#131da8; font-weight:600; }
h3.sub_title{ font-size:21px; color:#131da8; font-weight:400; margin:0 0 20px 0; line-height:24px; text-transform:uppercase;}
h3.sub_title2{ font-size:21px; color:#131da8; font-weight:400; margin:15px 0 10px 0; line-height:24px;}
h3.sub_title span{ display:block; color:#3f3f3f; text-transform:none;} 
h3.sub_title b{ display:block; color:#3f3f3f; font-weight:normal;text-transform:none;} 

.instru_main{ width:100%; float:left;}
.instr_gal{ width:100%; float:left; margin-top:50px;}
.col-xs-15,.col-sm-15,.col-md-15,.col-lg-15 {position: relative; min-height:1px; padding-right:10px; padding-left: 10px;}
.col-xs-15 {width:20%; float: left;}

.row.mrg_top{ margin-top:30px;}
.video_box{ width:100%; float:left; text-align:center; margin-bottom:45px; padding:0 8px;}
.video_box img,.video_box iframe {width:100%;}

.story{ width:100%; float:left; margin:0;}
.story .right_info {padding:15px 0 0 0; margin:0 0 10px 0; font-size:14px; text-align:justify; text-indent:110px; line-height:22px; background:url(../images/test_quote2.png) no-repeat 22px top;}
.story .right_info .auth_info{ width:100%; float:left; padding:0; margin:0; font-weight:600; text-align:right; font-size:14px; color:#131da8; line-height:19px;}
.story .right_info .auth_info b{ color:#4a5256; display:block;font-weight:600; margin-bottom:25px;}
.row.bdr_btm{ border-bottom:1px solid #bababa; margin-bottom:25px;}
.story_photo{ text-align:center;}
.story_photo img{ width:100%; padding:4px; border:1px solid #bababa;}
.news_marg{ margin-bottom:30px; width:100%; float:left;}
.row.bdr_btm_pro{ border-bottom:1px solid #bababa; margin-bottom:25px; padding-bottom:25px;}
.row.bdr_btm_pro:last-child{ border-bottom:none;}
a.mrg_top{ margin-top:25px!important;}
.paging{ text-align:center; font-size:30px;}

.contact_form{ width:100%; float:left; margin:15px 0 0;}
.contact_form ul{ width:100%; float:left; margin:0px; padding:0;}
.contact_form ul li{ width:100%; float:left; position:relative; margin-bottom:25px;}
.contact_form ul li [type="text"],.contact_form ul li [type="email"]{ width:100%; background:#f3f3f3; color:#585858; font-size:14px; border:1px solid #d5d9dd; padding:0 0 0 35px; height:37px;} 
.contact_form ul li textarea{ width:100%; background:#f3f3f3;  color:#474747; border:1px solid #d5d9dd; padding:8px 0 0 38px; height:100px;} 
.contact_form ul li i{position:absolute; left:15px; top:10px; z-index:888; color:#585858; font-size:16px;}
.contact_form ul li .input_button{ height:36px; float:left; padding:0 40px; margin:5px 0 0 0; font-size:15px; color:#ffffff; text-align:center; text-transform:uppercase; background:#131da8; border:none; border-bottom:2px solid #060e7f; font-weight:600;}
.contact_form ul li .input_button:hover{ opacity:0.8;}
div.wpcf7-validation-errors{ float:left; color:#000000;}
.cont_map{ width:100%; float:left; border:1px solid #d5d9dd; padding:4px; margin-bottom:20px;} 
.cont_map iframe{ width:100%!important;}

.cont_data{ width:100%; float:left; margin:20px 0 20px;}
.cont_data img{ margin:0 10px 0 0;}
.cont_no{ font-size:18px; color:#4a5256; margin:0 0 15px; line-height:30px;}
.cont_no img{ vertical-align:top;}
.cont_no span{ display:block; padding-left:50px; margin-top:-10px;}
.cont_email{ color:#00ab8d; font-size:14px; font-weight:600; margin:0 0 25px; position:relative; padding-left:50px; padding-top:7px;}
.cont_email img{position:absolute; left:0; top:0;}
.cont_email a{ color:#131da8; font-size:14px; font-weight:600;}
.cont_email a:hover{opacity:0.8;}
.cont_adr{ font-weight:600; font-size:14px; color:#4a5256; position:relative; padding-left:50px;}
.cont_adr img{ position:absolute; left:0; top:0;}

span.blue{ color:#131da8;}
.slider_home .vc_carousel-slideline{ width:100%!important;}
.slider_home .vc_carousel-slideline img{ width:100%;}
.slider_home .vc_column_container > .vc_column-inner {padding-left:0; padding-right:0;}
.main_title{ font-size:32px;}
.search_sec{ width:100%; float:left; margin-top:20px; position:relative;}
.search_sec .btn{ position:absolute; right:0;top:0;}

.protected-post-form {width: 800px; margin: 30px auto; font-size: 18px; text-align: center;}
.protected-post-form label input {margin-top: 20px;}
.committee-link, .committee-link a, a.committee-link:link {
   font-size: 0.9em;
 background: #00a4ad;
font-family: 'Roboto Condensed';
border-radius: 0 0 3px 3px;
padding: 4px 6px;
float: right;
 color: #fff !important;
}

@media (max-width: 767px) {.col-xs-15,.col-sm-15,.col-md-15,.col-lg-15 {width:20%;float: left; }}
@media (max-width: 600px) {
	.col-xs-15,.col-sm-15,.col-md-15,.col-lg-15 {width:100%;float: left; } 
	.logo {
    width: 100% !important;
    margin-top: 5px;
	}
.slogan {
    width: 100% !important;
	}
p.site-title {
    display: none;
    }	
}
@media (min-width: 992px) {.col-md-15 {width: 20%;float: left; }}
@media (min-width: 1200px) {.col-lg-15 {width: 20%; float: left;}}